GUIEventAdapter File Reference
`#include <osg/Object>`
`#include <osg/Matrix>`
`#include <osg/GraphicsContext>`
`#include <osgGA/Event>`

Go to the source code of this file.

## Classes

struct | osgGA::PointerData
class | osgGA::GUIEventAdapter
class | osgGA::GUIEventAdapter::TouchData
struct | osgGA::GUIEventAdapter::TouchData::TouchPoint
struct | osgGA::GUIEventAdapter::Scrolling
struct | osgGA::GUIEventAdapter::TabletPen

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_GUIEVENTADAPTER 1

## Macro Definition Documentation

## OSGGA_GUIEVENTADAPTER

#define OSGGA_GUIEVENTADAPTER 1